NAME Vorlon Lightning Ray
NAM2 an electron accelerator beam
ICON items/s_vordray.tga
GFXP items/l_vordray.tga
FLAG tech nogen
DIST dead cold warm hot toxic
TEXT A medium-range Vorlon weapon that releases a ray of pure antimatter on a charged negative quantum energy lightning stream.
COST 1200 technology
TYPE weapon
SIZE 3
DATA              

TURR 1
AIMD 4
FLAG allowfter allowcaps

STGE 0

TYPE beam
RATE 120 0
CLIP 0
NUMB 1
FLAG continuous 
LIFE 80
RANG 500
DAMG 20 20
SOND 100 0 combat/b_electr.wav fire

SPRI 
FILE combat/b5beam.tga
ANIM 2 2 0
FLAG fadeout
SIZE 3
END SPRI

EMIT 
REFR muzzle
FILE combat/light_shockwave.tga
ANIM 1 1 0
SIZE 10
NUMB 1
RATE 1
LIFE 5
SPED 5 5
RAND 1 1 45 5 5
END EMIT

EMIT 
REFR impact
FILE combat/light_shockwave.tga
ANIM 1 1 0
SIZE 10
NUMB 1
RATE 1
LIFE 5
SPED 5 5
RAND 1 1 45 5 5
END EMIT


END STGE

END DATA

END 

